The officially official Devuan Forum!

You are not logged in.

#1 2021-01-24 13:25:24

swarfendor437
Member
From: Somewhere off Atlantis
Registered: 2020-10-28
Posts: 59  

Midori issue

Hi, I was helping out on a local City forum where someone was having issues in another OS with a video. I did a search for Light Browsers and Midori came top of the list. I have used this in the past on other distributions of GNU/Linux but not had brilliant performance. When I installed from apper the machine froze. So I downloaded the one from the official website which indicates version 1.1.4 - no issues. My only issue now is that the Updater is pointing to the one in the repos, 7.2 which has a freeze bug. No such issues in 1.1.4 from the Official Midori site. I am continually getting reminders to update this and can't remember the syntax for blocking this so it doesn't keep coming up. For the tine being I am just unchecking it in Apper when other updates come through. Thanks.

Offline

#2 2021-01-24 15:03:10

Head_on_a_Stick
Member
From: London
Registered: 2019-03-24
Posts: 1,530  
Website

Re: Midori issue

# aptitude hold midori

But I don't understand why the versions are so different in the Devuan package compared to upstream and I also don't understand why the Arch package has a different version again and is drawn from a different (GitHub) repository. Very confusing hmm


Black Lives Matter

Offline

#3 2021-01-24 16:29:43

rolfie
Member
Registered: 2017-11-25
Posts: 485  

Offline

#4 2021-01-24 18:44:12

Head_on_a_Stick
Member
From: London
Registered: 2019-03-24
Posts: 1,530  
Website

Re: Midori issue

Thanks rolfie. So the Debian and Arch packages both supply the old WebKit version whereas upstream have moved to Electron and now use a different versioning.


Black Lives Matter

Offline

Board footer